PDA

View Full Version : HyperVoxels and SkyTracer won't load????



policarpo
07-30-2003, 04:51 PM
Hey, for some reason Skytracer and HyperVoxels gives me this error when i try to load them via the Scene>Tools tab.

I checked the folder that shows up in the path in the error and the .LS files are there. The only way i can get them to work is by launching the .LS file directly via the LScript Tools loader.

Is there a config file I can fix to resolve this issue? Using LW 7.5c.

Thanks in advance.

Here's the error:

policarpo
07-30-2003, 04:59 PM
nevermind...i forgot that i had changed the name of my hard drive....

doh!. :p